package com.mx.dla.dda.admin.catalogos.estudios.dtos;

import java.io.Serializable;

public class CatalogoContratoDTO implements Serializable{
	
	private static final long serialVersionUID = 7273988497345132540L;
	private Integer idContrato;
	private String numContrato;
	
	public Integer getIdContrato() {
		return idContrato;
	}
	public void setIdContrato(Integer idContrato) {
		this.idContrato = idContrato;
	}
	public String getNumContrato() {
		return numContrato;
	}
	public void setNumContrato(String numContrato) {
		this.numContrato = numContrato;
	}
	
	

}
